{
  "pack.elitex.name": "Elite X Mataas na Kalidad ng mga Baril",
  "pack.elitex.desc": "Ang Elite X Mataas na Kalidad ng mga Baril ay nagdadala ng isang bagong koleksyon ng mga baril na masalimuot at muling idinisenyo na hindi mo matatagpuan saanman",

  "elitex.gun.colt_m1911x1.name": "Colt M1911A1",
  "elitex.gun.srz_2011.name": "SRZ Modernisadong 2011",
  "elitex.gun.jrx.name": "JRX Viper 2011",
  "elitex.gun.five_seven.name": "FS Five Seven",

  "elitex.gun.ak47x.name": "AK47",
  "elitex.gun.akx105.name": "Akx105",
  "elitex.gun.famas_f1.name": "Famas F1 mula sa France",
  "elitex.gun.m4_sopmod.name": "M4 Sop Mod Block II",
  "elitex.gun.mcs_spear.name": "Sig MCX Spear",

  "elitex.gun.ray_gun_mk2.name": "Ray Gun MkII",
  "elitex.gun.wonder_waffle.name": "Wonder Waffe",
  "elitex.gun.mustang_and_sally.name": "Mustang at Sally",
  "elitex.gun.origin_electric_staff.name": "Origin Electric Staff",
  "elitex.gun.origin_ice_staff.name": "Origin Ice Staff",
  "elitex.gun.origin_wind_staff.name": "Origin Wind Staff",
  "elitex.gun.origin_fire_staff.name": "Origin Fire Staff",

  "elitex.gun.benelli_super.name": "Benelli Super Nova",

  "elitex.gun.kar98k.name": "Karabiner 98k",

  "elitex.ammo.sig_fury_ammo.name": ".227 Sig Fury",
  "elitex.ammo.waffe_ammo.name": "Wonder Waffe Ammo",
  "elitex.ammo.ray_gun_mk2_ammo.name": "Ray Gun MkII Ammo",
  "elitex.ammo.kar98k_ammo.name": "Kar98k 7.92×57mm Mauser Ammo",
  "elitex.ammo.five_seven_ammo.name": "FS Five Seven Ammo",
  "elitex.ammo.origin_electric_staff_ammo.name": "Electric Staff Ammo",
  "elitex.ammo.origin_ice_staff_ammo.name": "Ice Staff Ammo",
  "elitex.ammo.origin_wind_staff_ammo.name": "Wind Staff Ammo",
  "elitex.ammo.origin_fire_staff_ammo.name": "Fire Staff Ammo",
  "elitex.ammo.5_45x39mm_ammo.name" : "5.45x39mm",

  "elitex.gun.ak47x.desc": "Magandang araw kay Soviet Russia para sa pag-imbento ng mga iconic na AKs",
  "elitex.gun.akx105.desc": "Parang may nagsasabi sa akin na ito ay talagang isang ganap na nako-customize na Russian AK-105",
  "elitex.gun.mcs_spear.desc": "Kapag ang kalidad ng detalye ay na-load, tandaan na baka mapaso ang iyong PC",
  "elitex.gun.m4_sopmod.desc": "Pinakamahusay, Super Customizable, gumagamit ng 5.56mm",
  "elitex.gun.famas_f1.desc": "AHHHGH, Pranses!!11, kilala dahil sa mabilis nitong rate ng fire",
  "elitex.gun.colt_m1911x1.desc": "Isa pa rin sa pinaka-iconic na mga pistol, gumagamit ng .45acp",
  "elitex.gun.benelli_super.desc": "Italiang Manufacturer, Benelli Semi-auto Shotgun",
  "elitex.gun.ray_gun_mk2.desc": "Isang bagay, Kamangha-mangha mula sa Cod zombies, hindi mo alam kung ano ang iyong matutuklasan",
  "elitex.gun.mustang_and_sally.desc": "Karaniwang dalawang M1911s, tiyak na magdudulot ng pinsala",
  "elitex.gun.wonder_waffle.desc": "Gusto mo bang masabuyan ng kuryente? Sigurado",
  "elitex.gun.srz_2011.desc": "Literal na Modernisadong 2011, hindi kalapit ng isang mamahaling Pistol",
  "elitex.gun.jrx.desc": "Maligayang pagdating sa JRX Industries, ngayon ito ang pinakamahal na pistol",
  "elitex.gun.kar98k.desc": "Pinakamahusay na Rifle sa Modernong Kasaysayan",
  "elitex.gun.five_seven.desc": "Minsan kahit isang magaan na walang hammer na pistol ay maaasahan",
  "elitex.gun.origin_electric_staff.desc": "Electric Staff mula sa Black Ops Zombies, maghanda para sa Electric burst!!!",
  "elitex.gun.origin_ice_staff.desc": "Maghanda nang ma-freeze mula sa Ice Staff na ito!!!",
  "elitex.gun.origin_fire_staff.desc": "Hindi Fire Resistance, Ikaw ay tinanggal!!",
  "elitex.gun.origin_wind_staff.desc": "Ito ay magpapalipad sa iyo palabas!"
}
